Subject: Re: [lojban] [WWWW] Big update!

From: Robin Lee Powell <[email-masked]>
Date: Fri, 7 Dec 2001 10:18:37 -0800

On Thu, Dec 06, 2001 at 09:15:39PM -0500, [email-masked] wrote:
> But, as I said with regret, you keep doing the same thing over and over 
> again, hence my repeated > comments. I am aware that you are doing your best 
> to make something work on Netscape that works fine on other things and that 
> is a nice feature, but backwards. If most people use Netscape, then the 
> right way to do things is to get it good on Netscape and then do as much as 
> possible to get it looking good on other browsers.

Once again, you don't know what you're talking about.

I am no longer going to converse with you on this thread.

-Robin, who works with computers for a living, thankyouverymuch.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/